@charset "UTF-8";
@import url("e107_style.css");

/*------------------ Base Values

Primary Color = #0084D1
Secondary Color = #0069a7
Primary RGB = (0,132,209
Background Color = #FFFFFF
Text Color = #393939
Horizontal Rule = #a1c1e1

------------------------------*/



/*------------------ @Font-face
*/

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-webfont.eot');
    src: url('fonts/raleway-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-webfont.woff') format('woff'),
         url('fonts/raleway-webfont.ttf') format('truetype'),
         url('fonts/raleway-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Semibold';
    src: url('fonts/raleway-semibold-webfont.eot');
    src: url('fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-semibold-webfont.woff') format('woff'),
         url('fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "FontAwesome";
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('eot'), 
  url('fonts/fontawesome-webfont.woff') format('woff'), 
  url('fonts/fontawesome-webfont.ttf') format('truetype'), 
  url('fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*-----*/



/*------------------ DOM
*/

body {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 30px;
}

body, td {
	font: 16px "Raleway", Arial, Helvetica, sans-serif;
	color: #393939;
	font-weight:normal;
}

label, input, button, select, textarea, {
	font-size:16px;
	font-family:"Raleway", Arial, Helvetica, sans-serif;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border: solid 1px #acacac;
	-moz-box-shadow: inset 0 0 1px #666;
	-webkit-box-shadow: inset 0 0 1px #666;
	box-shadow: inset 0 0 1px #666;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input,
textarea:focus {
	outline: none;
	border-color:#0084D1;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,132,209,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,132,209,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,132,209,0.6);
}

textarea {
	border: solid 1px #acacac;
	resize: vertical;
	-moz-box-shadow: inset 0 0 1px #666;
	-webkit-box-shadow: inset 0 0 1px #666;
	box-shadow: inset 0 0 1px #666;
	display: block;
}

strong, b {
	color: #0084D1;
	font-weight:normal;
	font-family: Raleway-Semibold, Arial, Helvetica, sans-serif;
}

.fcaption {
	font-weight:normal;
}

::-moz-selection, ::-webkit-selection {
	background: #0084D1;
	color: #FFF;
}

::-webkit-selection {
	background: #0084D1;
	color: #FFF;
}

::selection {
	background: #0084D1;
	color: #FFF;
}

a {
	color: #0084D1;
	text-decoration: none;
}

a:hover {
	color: #00598c;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height:100%;
	color: #0084D1;
	font-family: Raleway-Semibold, Arial, Helvetica, sans-serif;
}

.btn, .button {
	font-size:18px;
	background: #0084D1;
	color:#FFFFFF;
	border:0px solid #FFFFFF !important;
	padding: 6px 12px;
	text-shadow: none;
	font-family: Raleway-Semibold, Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
.button:hover,
.button:active,
.button.active,
.button.disabled,
.button[disabled] {
 	background: #0069a7;
 	color:#FFFFFF;
  	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

hr {
	border-top:1px solid #e5e5e5;
	border-bottom:none;
}

/*-----*/



/*------------------ Main Structure
*/

.container {
}

/*-----*/



/*------------------ Header
*/

.header {
	height:84px;
}

.header a:hover {
	text-decoration:none;
}

/*-----*/



/*------------------ Navigation
*/

/*--- Top Level
*/

.themenav {
	margin-top:17px;
}

.themenav-container .themenav a {
	color:#393939;
}

.themenav-container .themenav a:hover, .themenav-container .themenav a:active {
    color: #0084D1;
}

.themenav-container > .themenav > li > a {   
	padding: 10px 15px;
}

.active {
	background-color:#0084D1;
	border-radius: 4px;
}

.active > a {
	color:#FFF !important;
}


/*--- Drop Level
*/

/* Top Arrow Shadow */
.themenav-container .themenav > li.hover > ul:before {
	position: absolute;
	top: -7px;
	left: 14px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #e5e5e5;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}

/* Top Arrow */
.themenav-container .themenav > li.hover > ul:after {
	position: absolute;
	top: -6px;
	left: 15px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}

.themenav-container .themenav > li.hover > ul {	
	text-align:left;
	min-width: 160px;
	padding: 0 0;
	margin: 2px 0 0;
	background-color: #ffffff;
	border-radius: 5px 5px;
	border:1px solid #e5e5e5;
	margin-left:-1px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.themenav-container .themenav li li a {
	display: block;
	padding: 10px 10px;
	margin: 0 5px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	white-space: nowrap;
	text-decoration: none;
	font-size: 14px;
	border-bottom:1px solid #e5e5e5;
}

.themenav-container .themenav li li:last-child a {
	border-bottom:none;
}


/* -- Sub Levels
*/

.themenav-container .themenav li li.hover ul {
	padding:0 0 10px 0;
	
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.themenav-container .themenav li li li a {
	padding:10px 15px 0 15px;		
	font-size:12pt;
}


/*--- Important Structure
*/

.themenav-container {
	position:relative;
	z-index:101;	
}

.themenav-container .toggleMenu {
    display:  none;
}

.themenav-container .themenav {
	list-style: none;
	*zoom: 1;
}

.themenav-container .themenav:before,
.themenav-container .themenav:after {
    content: " "; 
    display: table; 
}

.themenav-container .themenav:after {
    clear: both;
}

.themenav-container .themenav ul {
    list-style: none;
    width: auto;
}

.themenav-container .themenav li {
    position: relative;
}

.themenav-container .themenav a i {
	line-height: 14px !important;
}

.themenav-container .themenav > li {
    float: left;
}

.themenav-container .themenav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}

.themenav-container .themenav > li > a {
    display: block;
}

.themenav-container .themenav li  ul {
    position: absolute;
    left: -9999px;
}

.themenav-container .themenav > li.hover > ul {
    margin-top:0px !important;
	left: 0;
}

.themenav-container .themenav li li.hover ul {
    left: 100%;
    top: 0;
}

.themenav-container .themenav li li a {
    display: block;
	white-space:nowrap;

    position: relative;
    z-index:100;
}

.themenav-container .themenav li li a i {
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-6pt;	
}

.themenav-container .themenav li li li a {
    z-index:200;
}

/*-----*/



/*------------------ Content
*/

.container, .container li {
	line-height: 150%;
}

.logo {
	float:left;
}

.hero-unit {
	padding:0px;
	background-color:#FFFFFF;
	margin-left:0;
}

.hero-unit .span8 {
	margin-left:0;
}

.home-intro {
	font-family: Raleway-Semibold, Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	line-height:150%;
	font-size:20px;
}

.border-bottom {
	padding-bottom:30px;
	border-bottom:solid 1px #e5e5e5;
	margin-bottom:30px;
}

#CU_left iframe {
	width: 100%;
}

.page-title {
	font-size:33px;
}

.cpage_body h3 {
	margin-top:20px;
}

.cpage_body img[align=left] {
	margin-right:20px;
	margin-bottom:20px;
}

.cpage_body img[align=right] {
	margin-left:20px;
	margin-bottom:20px;
}

/*-----*/



/*------------------ Calls to Action
*/

.ctas-container {
	width:360px;
	margin-left:20px;
	padding-left:19px;
	border-left:solid 1px #e5e5e5;
}

.ctas-container a:hover {
	text-decoration:none;
}

.ctas {
	height:83px;
	background-color:#0084D1;
	color:#FFFFFF;
	line-height:78px;
	font-size:22px;
	font-family: Raleway-Semibold, Arial, Helvetica, sans-serif;
	position:relative;
	margin-top:33px;
	border-radius: 4px;
}

.ctas-container .ctas:first-child {
	margin-top:0;
}

.ctas a {
	display:block;
	width:100%;
	height:100%;
	padding-left:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.ctas a img {
	float:left;
	margin-right:10px;
	margin-top: 11px;
}

.ctas:hover {
	zoom: 1;
	opacity: 0.9;
	filter: Alpha(opacity=90);
}

.ctas-title {
	color:#FFFFFF;
	margin:0;
	display: table-cell;
	vertical-align: middle;
	height: 83px;
}


/*-----*/



/*------------------ PromoBox
*/

#sppb_container {
	width: 100%;
	border-radius: 4px;
	font-family:Raleway-Semibold, Arial, Helvetica, sans-serif;
}

#sppb_container .sppb_content {
	top:10%;
	left:10%;
	right:15%;
	bottom:auto;
	width:auto;
	overflow:visible;
	zoom: 1;
	background: url(images/black.png);
	background: rgba(0,0,0,0.6);
	z-index:auto !important;
}

#sppb_container .animate-in .sppb_content {
	left:5%;
	right:20%;
	top:10%;
	bottom:auto;
}

#sppb_container .animate-out .sppb_content {
	left:10%;
	right:15%;
	top:10%;
	bottom:auto;
}

#sppb_container .sppb_heading {
	font-weight: normal;
	line-height: normal;
	margin: 20px 0 0 20px;
}

#sppb_container .sppb_links {
	bottom: -16px;
	right: 10px;
	position: absolute;
	margin:0;
	zoom: 1;
	z-index:100;
}

#sppb_container .sppb_text {
	margin-bottom:30px;
}

#sppb_container .sppb_item {
	width:100%;
}

.sppb_navigation {
	background-color:#000000;
	zoom: 1;
	opacity: 0.4;
	filter: Alpha(opacity=40);
	font-size:60px !important;
	width:40px;
	height:40px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	top:auto;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.sppb_navigation:hover {
	zoom: 1;
	opacity: 0.8;
	filter: Alpha(opacity=80);
	background-color:#0084D1;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.sppb_nav_left {
	padding-left:8px;
	line-height:40px;
	bottom:0px;
	left:0px;
}

.sppb_nav_right {
	padding-left:11px;
	line-height:40px;
	bottom:0px;
	right:0px;
}

/*-----*/



/*------------------ Gallery
*/

.breadcrumb {
	text-align:left;
}

.breadcrumb small {
	margin-left: 3px;
}

.breadcrumb .active {
	background-color:transparent;
	color:#1A1A1A;
	margin-left:2px;
}

.thumbnails .badge {
	display:none;
}

.thumbnails img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}

.thumbnails img:hover {
	zoom: 1;
	opacity: 0.75;
	filter: Alpha(opacity=75);
}

/*-----*/



/*------------------ Gallery Lightbox
*/

/* Theme: nivo-lightbox-theme-default */

/*Hover Transition*/
.nivo-lightbox-theme-default .nivo-lightbox-nav,
.nivo-lightbox-theme-default .nivo-lightbox-close,
.nivo-lightbox-theme-default .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title / Caption*/
.nivo-lightbox-theme-default .nivo-lightbox-title {
	background:#808080;
	background:rgba(0,0,0,0.6);
	border-radius: 3px;
	display: inline-block;
}

/*Title Hover*/
.nivo-lightbox-theme-default .nivo-lightbox-title:hover {
	background:#666666;
	background:rgba(0,0,0,0.8);
}

/*Image*/
.nivo-lightbox-theme-default .nivo-lightbox-image img {
	border: 10px solid #FFFFFF;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}



/*------------------ Section
*/

.input-prepend .btn {
	padding: 5px 12px;
}

/*-----*/



/*------------------ Contact Us
*/

ul#CU_responsive_container {
	display:block;
}

ul#CU_responsive_container #CU_left {
	width:100%;
	display: block;
}

#ContactUs_form {
	margin-top:20px;
}

.CU_editlist, .fborder td {
	padding: 15px 10px;
}

#CU_right input[type="text"],
#CU_right textarea {
	width:100% !important;
	margin-left: -2px;
}

.forumheader2 input[type="submit"] {
	margin-right:-11px;
}

.CU_editlist {
	border-bottom:none;
}

/*-----*/



/*------------------ Footer
*/

.footer {
	font-size: 14px;
}

/*-----*/



/*------------------ Back to Top
*/

#toTop {
	position:fixed; /* this is the magic */
	bottom:18px; /* together with this to put the div at the bottom*/
	right:20px;
	cursor:pointer;
	display:none;
	z-index:100;
	zoom:1;
	opacity:0.4;
	filter:Alpha(opacity=40);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}

#toTop:hover {
	zoom:1;
	opacity:1;
	filter:Alpha(opacity=100);
	background-color:#0084D1;
}

/*-----*/



/*------------------ Responsive
*/

@media (min-width: 1200px) {
	
}

@media (min-width: 980px) and (max-width: 1199px) {
	
	/*------------------ Calls to Action
	*/
	
	.ctas-container {
		width:280px;
	}
	
	.ctas-container h3 {
		font-size:20px;
	}
	
	
	/*------------------ Navigation
	*/
	
	.themenav-container > .themenav > li > a {
		padding:9px 12px;
		
	}


}
 
/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 979px) {
	
	/*------------------ Header
	*/
	
	.logo {
		width: 270px;
	}
	
	.header {
		padding-bottom:0;
	}
	
		
	/*------------------ Navigation
	*/
		
	.themenav-container .themenav a {
		font-size: 14px;
	}
		
	.themenav-container .themenav li li a {
		font-size: 12px;
	}
	
	.themenav-container > .themenav > li > a {
		padding:6px 7px;
	}
	
	
	/*------------------ Calls to Action
	*/
	
	.ctas-container {
		width:208px;
	}
	
	.ctas-container h3 {
		font-size:18px;
	}
	
	
}
	
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	
	/*------------------ Header
	*/
	
	.header {
		padding-bottom:10px;
	}
	
	.logo {
		width: 320px;
	}


	/*------------------ Calls to Action
	*/
	
	.ctas-container {
		margin-left:0;
		border-left:0;
		padding-left:0;
		padding-top: 30px;
		border-top: solid 1px #e5e5e5;
		margin-top: 30px;
		width:100%;
	}
	
	.ctas {
		margin-top:20px;
	}
	

	/*------------------ Navigation (Change to Button)
	*/
	
	.themenav-container {
		margin-top:17px;
	}
	
	.main-nav-menu {
		right:28px;
		top:28px;
	}
	
	.themenav-container .themenav {
		background-color: #ffffff;
		border-radius: 5px 5px;
		border:1px solid #e5e5e5;
		-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	}
	
	.themenav-container .themenav > li.hover > ul {
	}
	
	.themenav-container .themenav li a {
		border-left:0px;
		border-right:0px;
		margin: 0 5px;
	}
	
	.themenav-container .themenav li li a {
		border-bottom:0px;
		padding: 5px 4px;
	}
	
	.themenav-container .themenav a {
		padding: 10px 10px;
	}
	
	.themenav-container .themenav {
		display:none;
	}
		
	.themenav-container .active {
        display:block;
		background-color:#FFFFFF;
    }
	
	.toggleMenu .active {
		background-color:#FFFFFF;
	}
	
	.themenav-container > .active {
		background-color:#0084D1;
	}
	
	.active a {
		color:#393939 !important;
	}
	
	.active a:hover {
		color:#0084D1 !important;
	}
	
	.themenav-container .themenav {
		text-align:left;
		position:absolute;	
		right:0;				
		min-width: 160px;
		padding: 10px 0;
		margin: 2px 0 0;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
		background-color: #FFF;
	}

	/* Top Arrow Shadow */
	.themenav-container .themenav:before {
		position: absolute;
		top: -7px;
		right: 9px;
		display: inline-block;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #e5e5e5;
		border-left: 7px solid transparent;
		border-bottom-color: rgba(0, 0, 0, 0.2);
		content: '';
	}
	
	/* Top Arrow */
	.themenav-container .themenav:after {
		position: absolute;
		top: -6px;
		right: 10px;
		display: inline-block;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #ffffff;
		border-left: 6px solid transparent;
		content: '';
	}
	    
	.themenav-container .themenav > li {
        float: none;
		text-align:left;
		border-bottom: 1px solid #e5e5e5;
		margin:0 5px;
    }
	
	.themenav-container .themenav > li:last-child {
		border-bottom: none;
		margin-bottom: -9px;
	}
	
	.themenav-container .themenav li a {		
		text-shadow:none !important;
    }
	
	.themenav-container .themenav li.hover ul:before, .themenav-container .themenav li.hover ul:after { 
		display: none;	
	}
		    
    .themenav-container .themenav li ul {
        display: block;
        margin:0 0 0 20px !important;
		padding:0 !important;
		background:none !important;
		border:none !important;
		
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		
		-webkit-box-shadow:none !important;
		-moz-box-shadow:none !important;
		box-shadow:none !important;
    }
	
   .themenav-container .themenav > li.hover > ul , .themenav li li.hover ul {
        position: static;
		margin-top: -5px !important;
		margin-bottom: 10px !important;
    }
	
	.active {
		border-bottom:none;
		height:auto;
	}
	
	
	/*------------------ Tables
	*/
	
	/* Force table to not be like tables anymore */
	table.table-responsive, 
	table.table-responsive thead, 
	table.table-responsive tbody, 
	table.table-responsive th, 
	table.table-responsive td, 
	table.table-responsive tr { 
		display: block !important;
		clear:both; 
	}
	
	
	/*------------------ Contact Us
	*/
	
	ul#CU_responsive_container #CU_right {
		display:block;
	}
	
	ul#CU_responsive_container #CU_right td {
		width:auto;
		display: table-cell;
	}
	
	#CU_right input[type="text"], #CU_right textarea {
		margin-left: -3px;
	}
	
	.forumheader2 input[type="submit"] {
		margin-right: -11px;
	}
	
	
	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left: 2.7624309392265194%;
		float:left;
		width: 31.491712707182323%;
	}
	
	#SP_Gallery .thumbnail:first-child {
		margin-left:0;
	}
	
	
	/*------------------ Footer
	*/
	
	.footer {
	font-size: 12px;
	}


}
 
 
/* Landscape phones and down */
@media (max-width: 480px) { 

	/*------------------ Remove PromoBox
	*/

	#sppb_container {
	display: none;
	}
	
	/*------------------ Header
	*/
	
	.header {
		padding-bottom:0;
		height: 145px;
	}
	
	.logo {
		width:280px;
		margin:auto;
		display:block;
		float:none;
	}
	
	.logo-link {
		display:block;
		width:100%;
		height:70px;
		margin:auto;
	}
	
	.pull-right {
		float: none;
		text-align: center;
	}


	/*------------------ Navigation
	*/
	
	.themenav-container {
		margin-top:15px;
	}
	
	.toggleMenu {
		width:100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	

	/*------------------ Calls to Action
	*/
	
	.ctas-container {
		padding-top:0;
		border-top:none;
		margin-top:0;
		width:100%;
	}
	
	.ctas {
		margin-top:20px;
	}
	
	.ctas-container h3 {
		font-size: 19px;
	}
	
	/*------------------ Content
	*/
	
	.home-intro {
		font-size:18px;
	}
	
	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left:0;
		width:100%;
	}
	
	
}

/*-----*/